// commands Match likes

void mapname(edict_t *client);
void timeleft(edict_t *client);
void whereami(edict_t *client);

void Svcmd_Score_f (void);
void Svcmd_PrintEffect_f (void);

// yes, rate capping

void ratecap(edict_t *ent);
